.win-city-bg{display: none;position:fixed;left: 0;top:0;bottom: 0;right: 0;background: rgba(0,0,0,0.4);z-index:99;}

.m-KOCity{position: relative;display: inline-block;cursor: pointer;vertical-align: top;}
.m-KOCity:after{display: block;content:" ";position:absolute;top:50%;right:6px;width:8px;height:0;width:0;margin-top:-3px;overflow:hidden;font-size:0;border-color:rgba(0,0,0,0.5) transparent transparent transparent;border-style:solid;border-width:4px;}

.win-city .close:hover{color: #f00;}

/*PC端 S*/
.win-city.pc{font-size: 12px;display: none;position: absolute;left: 0;top: 100%;width: 400px;background-color: #fff;border: 1px solid #ddd\0;-webkit-box-shadow:.1em .1em .4em rgba(0,0,0,0.3);-moz-box-shadow:.1em .1em .4em rgba(0,0,0,0.3);box-shadow:.1em .1em .4em rgba(0,0,0,0.3);-webkit-transition: .3s ease-out;transition: .3s ease-out;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; user-select:none;z-index:100;}
.win-city.pc.show{display: block;}
.win-city.pc .flex-citytab{}
.win-city.pc .flex-citytab .content{}
.win-city.pc .title{text-align: center;font-size: 1.3em;line-height: 2;padding: 5px 0;color: #666;display: none;}
.win-city.pc .close{position: absolute;display: block;top:0;right: 0;width: 35px;height: 40px;text-align: center;font-size: 30px;color: #999;cursor: pointer;}
.win-city.pc .m-citytabs-tit{border-bottom: 0.1em solid #ddd;background: #f5f5f5;}
.win-city.pc .m-citytabs-tit li{float: left;text-align: center;line-height: 2;font-size: 1.2em;color: #777;padding: 5px 15px;border-right: 1px solid #e5e5e5;cursor: pointer;}
.win-city.pc .m-citytabs-tit li.active{border-bottom: 1px solid #f00;background: #FFF;color: #333;margin-bottom: -1px;}
.win-city.pc .m-citytabs-con{overflow: hidden;}
.win-city.pc .m-citytabs-con .citycon-ul{-webkit-transition: .2s ease-out;transition: .2s ease-out;min-height:150px;}
.win-city.pc .m-citytabs-con .citycon-li{position: relative;padding: .8em 0 .8em 1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;overflow-y:auto;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;}
.win-city.pc .m-citytabs-con .citycon-li:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.win-city.pc .m-seccity{}
.win-city.pc .m-seccity:after{content: '.';display: block;height: 0;clear: both;overflow: hidden;}
.win-city.pc .m-seccity li{float: left;padding: 2px 10px;margin:0 5px 5px 0;border: 1px solid #e0e0e0;background: #f8f8f8;font-size: 1.2em;cursor: pointer;-webkit-border-radius: 2px;-moz-border-radius:2px;border-radius: 2px;}
.win-city.pc .m-seccity li.select{color: #f00;}
.win-city.pc .m-seccity li:hover{border-color:#ccc;background: #fcfcfc;}
/*PC端 E*/



/*移动端 S*/
.win-city.mob{position: fixed;left: 0;bottom: -101%;right: 0;background-color: #fff;-webkit-box-shadow:0px 0px 1em rgba(0,0,0,.5);-moz-box-shadow:0px 0px 1em rgba(0,0,0,.5);box-shadow: 0px 0px 1em rgba(0,0,0,.5);-webkit-transition: .3s ease-out;transition: .3s ease-out;z-index:100;}
.win-city.mob.show{bottom:-1px;}
.win-city.mob .citytab-bar{height:29em;}
.win-city.mob .flex-citytab{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.win-city.mob .flex-citytab .title{-webkit-flex-shrink: 0;flex-shrink: 0;}
.win-city.mob .flex-citytab .content{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.win-city.mob .title{text-align: center;font-size: 1.3em;line-height: 2;padding: 2% 0;color: #666;}
.win-city.mob .close{position: absolute;display: block;top:0;right: 0;width: 10%;font-size: 2.4em;line-height: 1.6;text-align: center;color: #999;}
.win-city.mob .m-seccity{}
.win-city.mob .m-seccity li{padding: .3em;font-size: 1.2em;}
.win-city.mob .m-seccity li.select{color: #f00;}

.win-city.mob .m-citytabs-tit li{text-align: center;line-height: 2;padding: .5% 0;font-size: 1.2em;color: #333;}
.win-city.mob .m-citytabs-tit{padding: 0 4%;border-bottom: 0.1em solid #ddd;-webkit-flex-shrink: 0;flex-shrink: 0;}
.win-city.mob .m-citytabs-tit li{float: left;margin-right: 5%;}
.win-city.mob .m-citytabs-tit li.active{border-bottom: 0.1em solid #f00;margin-bottom: -0.1em;}
.win-city.mob .m-citytabs-con{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.win-city.mob .m-citytabs-con .citycon-ul{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;height: auto;width: auto;-webkit-transition: .2s ease-out;transition: .2s ease-out;}
.win-city.mob .m-citytabs-con .citycon-li{padding: .8em 0 .8em 1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;height:auto;width: auto;overflow-y:scroll;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;flex-basis: 100%;-webkit-flex-shrink: 0;flex-shrink: 0;}
/*移动端 E*/































